#darstellen{
 margin-left: 118px;
 margin-top: 53px;
 width: 109px;
 height: 35px;
}
#linie_horizontal_s03{
    margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
}
#linie_vertikal1_s03{
    margin-left: 399px;
    margin-top: -61px;
    width: 1px;
    height: 129px;
}
#darstellen_text{
    margin-left: 399px;
    margin-top: 52px;
    width: 347px;
    height: 166px;
}